:root {
    --Primary: #e75e0d;
    --Secondary: #E5F2E4;
    --Bg-light: #F0F4F8;
    --font-main: "Plus Jakarta Sans", sans-serif;
    --font-main2: "Geist", sans-serif;
    --font-main3: "Instrument Sans", sans-serif;
    --font-main4: "Manrope", sans-serif;
}

body {
    color: var(--White);
}

#wrapper {
    background-color: var(--Bg-dark);
}


h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: var(--White);
    font-family: var(--font-main3);
    font-weight: 600;
}



.font-main {
    font-family: var(--font-main);
}

.font-2 {
    font-family: var(--font-main2);
}


.font-3 {
    font-family: var(--font-main3);
}

.font-4 {
    font-family: var(--font-main4);
}

.main-menu .navigation>li:hover>a {
    color: white !important;
}

.submenu {
    background: #141414 !important;
    backdrop-filter: blur(12px) saturate(150%) !important;
    -webkit-backdrop-filter: blur(12px) saturate(150%);
    border: 1px solid rgba(255, 255, 255, 0.06);
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.7) !important;
}

.navigation .submenu li:hover>a {
    color: white !important;
}

.navigation li>a {
    color: var(--White);
}

.navigation .submenu li a {
    color: var(--White);
}

.navigation .submenu {
    border: 1px solid rgba(255, 255, 255, 0.05);
    background: var(--Bg-dark);
}

.navigation .submenu li {
    border: 1px solid rgba(255, 255, 255, 0.05);
}

.navigation li.has-child::after{
    color: var(--White);
}


.main-menu .current-menu>a,
.main-menu .current-menu-item>a {
    color: var(--Primary) !important;
}

.tf-btn {
    color: var(--Text-primary);
}

.tf-btn.style-border {
    color: var(--White);
}

.tf-btn.btn-bg-white {
    color: var(--Text-primary);
}
.custom-content-area h3,
.custom-content-area h3 strong {
    font-size: 24px;
    line-height: 24px;
}

.custom-content-area p,
.custom-content-area ul li {
    font-size: 16px;
    line-height: 24px;
}

.custom-content-area ul {
    list-style: disc;
    padding-left: 20px;
}

.custom-content-area ul li {
    list-style: disc;
}
.custom-content-area h3,
.custom-content-area h3 strong {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 12px;
}

.custom-content-area p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
}

.custom-content-area ul {
    list-style-type: disc;
    padding-left: 20px;
    margin-bottom: 16px;
}

    .custom-content-area ul li {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 6px;
    }

    .custom-ul li {
        list-style: disc !important;
    }

